Subject: Re: Moving display
From: Joe Angell <[email-masked]>
To: Steve Axtell <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Oct 1995 23:40:35 -0400 (EDT)

> I saw a moving object display in Modeler on a Lightspeed tutorial.  I don't
> have that feature in my modeler 4.0 Intel.....is that an Amiga feature?  It
> rocks the object left and right.  Ax

Moving Preview is an Amiga Only feature (kinda makes up for the Color 
Wireframe you guys get in Layout).  It is VERY useful to look at objects, 
since Shaded previews aren't implemented.  And it looks cool, too.

Also, the Import/Export functions between Amiga Layout and Modeler are 
based on ARexx (as I understand it), and so are not in non-Amiga version.

-- Joe
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]